# Operation

Créé un arbre représentant une opération

## Séquence d'appel

    op=Operation(operator,operands,out)

## Paramètres

operator

  symbole de l'opérateur (chaîne de caractères)

operands

  liste des opérandes (liste de "tlists M2SCI")

out

  liste des paramètres de sortie (liste de "tlists M2SCI")

op

  une tlist de type "operation"

## Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI".

## Voir aussi

- Funcall
- Variable
- Cste
- Infer
- Contents
- Type
- Equal